NAME
	purge - remove one or more players

    CURRENTLY NOT OPERATIONAL.

ACCESS LEVEL
	archwizard or keeper

SYNOPSIS
	purge <name>
	purge players
	
DESCRIPTION
	With this command you can remove a mortal player from the game. When
	a player is removed, his or her playerfile is removed, the mail-file
	is removed and several other things may be removed as well. Wizards
	have to be demoted to 0 first, but when that is done, they are
	automatically purged.

	It is also possible to remove all players who have been idle too
	long. This is needed to release some of the space used and to allow
	other players to use the name that some idler once used. Idle wizards
	will not be removed. They shall be listed in the log though. You
	shall have to demote them manually first.

	Players will be removed if idle more than 70 days. In addition to
	that, a bonus day is added for every day spent in the game or for
	every three points in the average stat of the player. A log is made
	in /syslog/log/PURGE. This log will include the names of the purged
	people, idle wizards and possible other non-playerfiles found.

OPTIONS
	<name>	- the name of the player to purge.
	players - purge all players who have been overly idle.

SEE ALSO
	nopurge
